- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eo::detail::extension_inheritance< edje::edit >::type< U > Struct Template Reference

## Public Member Functions
| operator edje::edit () const
void | del ()
bool | file_set (std::string file_, std::string key_)